/**
	{
		border:1px solid #000000;
	}
*/

.blink {
  animation: blink 0.3s steps(1, end) infinite;
}

.semborda
	{
		border: 0;
	}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.alerta1
	{
		background-color: #FF0000;
	}
.alerta2
	{
		background-color: ;
	}
.alerta3
	{
		background-color: #f1e82f;
	}
.alerta4
	{
		background-color: #73bf6e;
	}

.radius15
	{
		border-radius: 15px;
	}

.table {
     margin-bottom: 0px !important;
 }

.fundo-roxo
	{
		background-color: #e1d9f7 !important;
	}

.modal-lg
	{
		width: 90% !important;
	}

.linha-normal
    {
        line-height: normal !important;
    }

.linha35
    {
        line-height: 35px !important;
    }

.table-hover thead tr td:hover, .table-hover tbody tr td:hover {
    background-color: #FC6;
}

.table-hover tr td
    {
        line-height: 5px !important;
    }

.fundoEEE
    {
        background-color: #EEE !important;
    }

.animado
    {
        transition:.3s;
    }

.bold
    {
        font-weight: bold;
    }
.ui-datepicker{ z-index: 9999 !important;}
.cor1
	{
		color:#999;
	}
.italic
	{
		font-style:italic;
	}
.modal-body p 
	{
    	word-wrap: break-word;
	}
.nav,.dropdown-menu
	{
		font-size:13px;
	}

.padding5
	{
		padding:5px;
	}

.fundoEEE
	{
		background-color: #EEE;
	}

/* callout */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
/* callout - fim */

.none
	{
		display:none;
	}

/* loader */
.cssload-box-loading {
	width: 49px;
	height: 49px;
	margin: auto;
	position: relative;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display:table;
	margin-right:15px;
	margin-bottom:5px;
}
.cssload-box-loading:before {
	content: '';
	width: 49px;
	height: 5px;
	background: rgb(0,0,0);
	opacity: 0.1;
	position: absolute;
	top: 58px;
	left: 0;
	border-radius: 50%;
	animation: shadow 0.58s linear infinite;
		-o-animation: shadow 0.58s linear infinite;
		-ms-animation: shadow 0.58s linear infinite;
		-webkit-animation: shadow 0.58s linear infinite;
		-moz-animation: shadow 0.58s linear infinite;
}
.cssload-box-loading:after {
	content: '';
	width: 49px;
	height: 49px;
	background: #F4D60C;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 3px;
	animation: cssload-animate 0.58s linear infinite;
		-o-animation: cssload-animate 0.58s linear infinite;
		-ms-animation: cssload-animate 0.58s linear infinite;
		-webkit-animation: cssload-animate 0.58s linear infinite;
		-moz-animation: cssload-animate 0.58s linear infinite;
}



@keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		transform: translateY(0) rotate(90deg);
	}
}

@-o-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-o-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-o-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-o-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-o-transform: translateY(0) rotate(90deg);
	}
}

@-ms-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-ms-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-ms-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-ms-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-ms-transform: translateY(0) rotate(90deg);
	}
}

@-webkit-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-webkit-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-webkit-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-webkit-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-webkit-transform: translateY(0) rotate(90deg);
	}
}

@-moz-keyframes cssload-animate {
	17% {
		border-bottom-right-radius: 3px;
	}
	25% {
		-moz-transform: translateY(9px) rotate(22.5deg);
	}
	50% {
		-moz-transform: translateY(18px) scale(1, 0.9) rotate(45deg);
		border-bottom-right-radius: 39px;
	}
	75% {
		-moz-transform: translateY(9px) rotate(67.5deg);
	}
	100% {
		-moz-transform: translateY(0) rotate(90deg);
	}
}

@keyframes shadow {
	0%,
	100% {
		transform: scale(1, 1);
	}
	50% {
		transform: scale(1.2, 1);
	}
}

@-o-keyframes shadow {
	0%,
	100% {
		-o-transform: scale(1, 1);
	}
	50% {
		-o-transform: scale(1.2, 1);
	}
}

@-ms-keyframes shadow {
	0%,
	100% {
		-ms-transform: scale(1, 1);
	}
	50% {
		-ms-transform: scale(1.2, 1);
	}
}

@-webkit-keyframes shadow {
	0%,
	100% {
		-webkit-transform: scale(1, 1);
	}
	50% {
		-webkit-transform: scale(1.2, 1);
	}
}

@-moz-keyframes shadow {
	0%,
	100% {
		-moz-transform: scale(1, 1);
	}
	50% {
		-moz-transform: scale(1.2, 1);
	}
}
/* fim loader */

.loader {
  border: 5px solid #FF0000;
  border-radius: 50%;
  border-top: 5px solid #FFF;
  width: 10px;
  height: 10px;
  -webkit-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite;
  margin:auto;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#divFluxo ul
	{
		list-style:none;margin:0;padding:0;white-space:nowrap;
	}
	
#divFluxo ul li
	{
		display:inline;
		width:50px;
	}
	
.floatleft
	{
		float:left;
	}
.dados
	{
		border: solid 1px #CCCCCC;background-color:#F9F9F9;padding:5px;
	}
.borda-topo
	{
		 border-top:1px solid #CCC;
	}
.left
	{
		text-align:left;
	}
.bold
	{
		font-weight:bold;
	}

.termos
	{
		max-height:200px;
		overflow:auto;
	}

.pointer
	{	
		cursor: pointer;
	}

.overflow400
	{
		overflow: auto;
		max-height: 400px;
	}
	
#divDados,.dados
	{
		border-left:2px solid #990000;
		padding:20px;
	}

.cabecalho
	{
		width:99%;
		height:auto;
		display:table;
		background-color:#F0F0F0;
		margin:1px;
		padding:1px;
		padding-top:5px;
		padding-bottom:5px;
		
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}

.fonte16
	{
		font-size:16px;
	}

.fonte18
	{
		font-size:18px;
	}

.fonte20
	{
		font-size:20px;
	}
	
.fonte25
	{
		font-size:25px;
	}

.cursor
	{
		cursor:pointer;
	}
	
.divHistoricoAno
	{
		font-size:25px;
		margin:10px;
	}

/*.cabecalho:hover
	{
		cursor:pointer;
		background-color:#519ABD;
		color:#FFF;
		-o-transition:.2s;
		-ms-transition:.2s;
		-moz-transition:.2s;
		-webkit-transition:.2s;
		transition:.2s;
	}*/

.colunaAuto
	{
		width:auto;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.colunaAuto:last-child
	{
		margin-right:0px;
	}

.coluna3
	{
		width:3%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna3:last-child
	{
		margin-right:0px;
	}

.coluna5
	{
		width:5%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna5:last-child
	{
		margin-right:0px;
	}

.coluna8
	{
		width:8%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna8:last-child
	{
		margin-right:0px;
	}

.coluna10
	{
		width:10%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna10:last-child
	{
		margin-right:0px;
	}
.coluna13
	{
		width:13%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna13:last-child
	{
		margin-right:0px;
	}
.coluna15
	{
		width:20%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna15:last-child
	{
		margin-right:0px;
	}
	
.coluna20
	{
		width:20%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna20:last-child
	{
		margin-right:0px;
	}
	
.coluna25
	{
		width:25%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna25:last-child
	{
		margin-right:0px;
	}
	
.coluna30
	{
		width:30%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna30:last-child
	{
		margin-right:0px;
	}
	
.coluna35
	{
		width:35%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna35:last-child
	{
		margin-right:0px;
	}

.coluna48
	{
		width:48%;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.coluna48:last-child
	{
		margin-right:0px;
	}
	
.colunaFixa200
	{
		width:200px;
		float:left;
		margin-right:1%;
		word-wrap:break-word;
	}
.clear
	{
		clear:both;
	}
.linha20
	{
		line-height:20px;
	}
.tachado
	{
		text-decoration: line-through;
	}
.selecionado
	{
		border: 2px solid #FF0000;
	}
.linha25
	{
		line-height:25px;
	}	
.linha45
	{
		line-height:45px;
	}	
.center
	{
		text-align:center;
	}
.right
	{
		text-align:right;
	}
.borda1
	{
		border:1px solid #CCC;
	}
.borda-inf
	{
		border-bottom:1px solid #CCC;
	}
.cadastro
	{
		padding:5px;
	}
.none
	{
		display:none;
	}

.divHistorico
	{
		margin-left:10px;
		background-color:#FFF;
		padding:5px;
	}

body
	{
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		background-color: #FFF;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
	}
ul li
	{
		font-size: 11px;
	}
#divFundo
	{
		position:fixed;
		top:0;
		left:0;
		width:100%;
		height:100%;
		text-align:center;
		z-index:3;
		visibility:hidden;
		background-color:#000;
		opacity:0.7;
		filter:alpha(opacity=70);
		-moz-opacity: 0.70;
	}
#divFlutuante,#divFlutuante2
	{
		position:fixed;
		left:50%;
		top:50%;
		width:1100px;
		height:650px;
		margin-top:-325px;
		margin-left:-550px;
		background-color:#FFFFFF;
		border:solid 1px #999;
		opacity:0.95;
		filter:alpha(opacity=95);
		-moz-opacity:0.95;
		padding:5px;
		visibility:hidden;
		z-index:5;
	}
#divFlutuante2
	{
		z-index:6;
	}
#divFlutuanteP
	{
		position:fixed;
		left:50%;
		top:50%;
		width:1100px;
		height:600px;
		margin-top:-300px;
		margin-left:-550px;
		background-color:#FFFFFF;
		border:solid 1px #999;
		opacity:0.95;
		filter:alpha(opacity=95);
		-moz-opacity:0.95;
		padding:5px;
		visibility:hidden;
		z-index:6;
	}
input,textarea
	{ 
		font:11px verdana, arial, helvetica, sans-serif;
		color:#333;
		border: solid 1px #CCCCCC;
		background-color: #EAEAEA;
		padding:4px;
	}
textarea
	{
		overflow:auto;
	}
select
	{ 
		background-color: #EAEAEA;
		font:11px verdana, arial, helvetica, sans-serif;
		color:#333;
		border: solid 1px #CCCCCC;
		padding:4px;
	}
input,textarea,select
	{
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
		max-width:100%;
	}
.but_comando
	{
		background-color:#900;
		color:#FFF;
		padding:5px;
		/*min-width:100px;*/
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
.but_comando2
	{
		background-color:#069;
		color:#FFF;
		padding:5px;
		min-width:100px;
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
.but_comando3
	{
		background-color:#F1C612;
		color:#000;
		padding:5px;
		min-width:100px;
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
.but_comando4
	{
		background-color:#060;
		color:#FFF;
		padding:5px;
		min-width:100px;
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
.but_comando5
	{
		background-color:#F9F9F9;
		border:1px solid #666;
		border-bottom:0;
		padding:5px;
		min-width:100px;
	}

#divTopo
	{
		position:relative;
		top:0px;
		left:0px;
		width:auto;
		height:80px;
		border-bottom:1px solid #CCC;
		padding:5px;
		padding-left:11px;
		background-color:#FFF;
		z-index:1;
	}
#divTopoConteudo
	{
		min-width:800px;
	}
#divMenu
	{
		position:relative;
		width:auto;
		height:25px;
		border-bottom:1px solid #CCC;
		padding:10px;
		background-image:url(http://www.samuca.eti.br/novo/imagens/painel-fundo-top.png);
		background-repeat:repeat-x;
		z-index:1;
	}
#divMenu3
	{
		text-align:center;
		display:none;
		margin:20px;
		font-size:22px;
	}
#menuPrincipalSelect
	{
		background-color:#EEE;
		font-size:1.5em;
		width:100%;
	}
#divLogo
	{
		float:left;
		width:auto;
		height:80px;
		margin:3px;
		text-align:center;
		font-size:10px;
		font-family:Tahoma, Geneva, sans-serif;
	}
#divLogo2
	{
		float:left;
		width:140px;
		height:80px;
		margin:3px;
		text-align:center;
		font-size:10px;
		font-family:Tahoma, Geneva, sans-serif;
		border-right:1px solid #E0E0E0;
	}
#divTopInfo
	{
		float:left;
		margin-left:5px;
		width:330px;
		height:72px;
		padding-top:8px;
		padding-left:16px;
		border-left:0px solid #E0E0E0;
	}
#divTopAtendimento
	{
		float:left;
		margin-left:25px;
		margin-top:-5px;
		width:130px;
		height:72px;
		padding-top:8px;
		border-left:0px solid #E0E0E0;
		text-align:center;
	}
#divTopNome
	{
		float:right;
		margin-right:10px;
		padding-top:8px;
		width:300px;
		border:0px solid #CCC;
	}
#divCentral
	{
		width:100%;
		margin:auto;
		margin-bottom:45px;
	}
#divConteudo
	{
		margin-top:10px;
		padding:5px;
		border:0px solid #09F;
	}
#divInf
	{
		position:fixed;
		top:100%;
		left:0px;
		width:auto;
		min-width:100%;
		height:10px;
		margin-top:-25px;
		border-top:1px solid #CCC;
		padding:10px;
		padding-top:5px;
		background-color:#FFF;
		opacity:0.8;
		filter:alpha(opacity=80);
		-moz-opacity: 0.80;
	}
	
/* MENU PRINCIPAL */
#MenuPrincipal
	{
		margin: 0;
		padding: 0;
		z-index:1;
	}

#MenuPrincipal li
	{
		margin: 0;
		padding: 0;
		list-style: none;
		float: left;
	}

#MenuPrincipal li a
	{	
		display: block;
		margin: 0 1px 0 0;
		padding: 5px;
		width: auto;
		min-width:60px;
		background: #333;
		color: #FFF;
		text-align: center;
		
		-moz-border-radius: 8px; /* Para Firefox */
		-webkit-border-radius: 8px; /*Para Safari e Chrome */
		border-radius: 8px; /* Para Opera 10.5+*/
	}

#MenuPrincipal li a:hover
	{
		background: #900;
	}

#MenuPrincipal div
	{	
		position: absolute;
		visibility: hidden;
		margin: 0;
		padding: 0;
		background: #333;
		
		-moz-border-radius: 8px; /* Para Firefox */
		-webkit-border-radius: 8px; /*Para Safari e Chrome */
		border-radius: 8px; /* Para Opera 10.5+*/
	}

#MenuPrincipal div a
	{	
		position: relative;
		display: block;
		margin: 0;
		padding: 5px;
		width: auto;
		min-width:60px;
		white-space: nowrap;
		text-align: left;
		background: #333;
		color: #FFF;
	}

#MenuPrincipal div a:hover
	{
		background: #900;
		color: #FFF;
	}
/* FIM MENU */


/* links personalizados */
a.link_personalizado:link
	{
		text-decoration:none;
		color: #999;
	}
a.link_personalizado:visited
	{
		text-decoration: none;
		color: #999;
	}
a.link_personalizado:hover
	{
		text-decoration:underline;
		color: #900;
	}
a.link_personalizado:active
	{
		text-decoration: none;
		color: #999;
	}
	
/* links status */
a.link_status:link
	{
		text-decoration:none;
		color: #069;
		background-color:#EEE;
		padding:6px;

		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		border:1px solid #CCC;
	}
a.link_status:visited
	{
		text-decoration: none;
	}
a.link_status:hover
	{
		text-decoration:none;
		color: #FFF;
		background-color:#069;
		padding:6px;

		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		border:1px solid #CCC;
	}
a.link_status:active
	{
		text-decoration: none;
		color:#FFF;
	}
	
	
a.link_personalizado2:link
	{
		text-decoration:none;
		color:#FFF;
		background-color:#900;
		padding:5px;
		min-width:100px;
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
a.link_personalizado2:visited
	{
		text-decoration: none;
		color: #FFF;
	}
a.link_personalizado2:hover
	{
		text-decoration: none;
		color: #FFF;
	}
a.link_personalizado2:active
	{
		text-decoration: none;
		color: #FFF;
	}
	
	
a.link_personalizado3:link
	{
		text-decoration:none;
		background-color:#EAEAEA;
		padding:5px;
		min-width:100px;
		border:1px solid #999;
		margin-top:2px;
		margin-bottom:2px;
	}
a.link_personalizado3:visited
	{
		text-decoration: none;
	}
a.link_personalizado3:hover
	{
		text-decoration: none;
		color: #900;
	}
a.link_personalizado3:active
	{
		text-decoration: none;
		color: #900;
	}
	

.campo_destaque
	{
		background-color:#F1F4CE;
	}
	
.campo_destaque2
	{
		background-color:#CEF4DA;
	}
	
.campo_destaque3
	{
		background-color:#F1F4CE;
		background-image:url(imagens/ico-lupa.png);
		background-repeat:no-repeat;
		background-position:right center;
	}

.campo_destaque4
	{
		background-color:#F4CECE;
	}	
	
	
	
@media screen and (min-width: 100px) and (max-width: 1000px) {
#divMenu3
	{
		display:block;
	}	
#divMenu,#divMenu2
	{
		visibility:hidden;
		display:none;
	}
}
	
@media screen and (max-width: 999px) {
#divMenu3
	{
		display:block;
	}	
#divMenu,#divMenu2
	{
		visibility:hidden;
		display:none;
	}
.coluna30
	{
		float:none;
		width:100%;
		clear:both;
		margin-bottom:20px;
	}
}